# pamtoqoi

Updated: 21 May 2022 Table Of Contents

## NAME

pamtoqoi - Convert Netpbm image to QOI format (Quite OK Image format)

## SYNOPSIS

pamtoqoi [pnmfile]

All options can be abbreviated to their shortest unique prefix. You may use two hyphens instead of one. You may separate an option name and its value with white space instead of an equals sign.

## DESCRIPTION

This program is part of Netpbm.

pamtoqoi reads a Netpbm image from standard input and converts it to a QOI image written to standard output.

For the QOI specification and details, see the QOI web site.

Use qoitopam to convert a QOI image to Netpbm format.

Input is from Standard Input if you don't specify the input file pnmfile.

## OPTIONS

The only options are those common to all programs based on libnetpbm (most notably -quiet, see Common Options).

## SEE ALSO

qoitopam, pam

## HISTORY

pamtoqoi was new in Netpbm 10.99 (June 2022).

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- HISTORY